mail.subject.change.password=EzLight - Change password successfully
mail.subject.reset.password.request=EzLight - Reset password
mail.subject.reset.password=EzLight - Reset password successfully
mail.subject.register.customer=EZPOS - Account registered successfully
mail.subject.migrate.lead=EZPOS - Account activated successfully
mail.subject.create.location=EZPOS - Customer has open new store
mail.subject.register.invitation_subject=has invited you to use EZPOS
mail.subject.official.invitation=EZPOS - Bonus 30 days of use
mail.subject.notify.expire_date=EZPOS - Notice of account expiration
mail.subject.send.feedback=EZPOS - Receiving feedback
mail.subject.send.feedback.reply=EZPOS - Responding to feedback
mail.subject.register.customer.support=EzLight - Account registered successfully
mail.subject.register.lead.support=EzLight - Lead registered successfully
mail.subject.send.active.support=EzLight - Sent activated email
mail.subject.migrate.lead.support=EzLight - Convert lead to account
mail.subject.official.invitation.support=EzLight - Bonus 30 days of use
mail.subject.official.account.support=EzLight - Contract signed
mail.subject.extend.account.support=EzLight - Contract renewed
mail.subject.extend.temp1.account.support=EzLight - Contract renewed temporary 1
mail.subject.extend.temp2.account.support=EzLight - Contract renewed temporary 2
mail.subject.extend.temp3.account.support=EzLight - Contract renewed temporary 3
mail.subject.quit.account.support=EzLight - Account expiration
mail.subject.return.account.support=EzLight - Refund money
mail.subject.retrial.account.support=EzLight - Extend trial
mail.subject.active.account.support=EzLight - Reactivate account
mail.subject.inactive.account.support=EzLight - Deactivate account
mail.subject.delete.account.support=EzLight - Delete account
mail.subject.change.username.support=EzLight - Change customer's admin username
mail.subject.delete.location.support=EzLight - Delete store
mail.subject.clear.location.support=EzLight - Clear store data
mail.subject.active.location.support=EzLight - Approve of new store
mail.subject.inactive.location.support=EzLight - Inactive store
mail.subject.send.feedback.support=EzLight - Receiving feedback
mail.subject.send.feedback.reply.support=EzLight - Responding to feedback
mail.subject.change.sale.manager.support=EzLight - Change sale manager
mail.subject.change.success.manager.support=EzLight - Change customer success